Bug 2152071

Summary: golang-github-google-dap-0.7.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: golang-github-google-dapAssignee: Alejandro Sáez Morollón <asm>
Status: CLOSED ERRATA QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: asm, go-sig
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: golang-github-google-dap-0.7.0-1.fc37 golang-github-google-dap-0.7.0-1.fc36 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-02-10 00:37:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2022-12-09 06:26:28 UTC
Releases retrieved: 0.7.0
Upstream release that is considered latest: 0.7.0
Current version/release in rawhide: 0.6.0-7.fc37
URL: https://github.com/google/go-dap

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/205769/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/golang-github-google-dap

Comment 1 Fedora Update System 2023-02-01 15:53:02 UTC
FEDORA-2023-cb3a59a3df has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-cb3a59a3df

Comment 2 Fedora Update System 2023-02-01 15:53:03 UTC
FEDORA-2023-8ecc0e487e has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-8ecc0e487e

Comment 3 Fedora Update System 2023-02-02 02:16:19 UTC
FEDORA-2023-8ecc0e487e has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-8ecc0e487e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-8ecc0e487e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2023-02-02 03:10:33 UTC
FEDORA-2023-cb3a59a3df has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-cb3a59a3df`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-cb3a59a3df

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-02-10 00:37:50 UTC
FEDORA-2023-8ecc0e487e has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2023-02-10 01:24:39 UTC
FEDORA-2023-cb3a59a3df has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.